Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5173

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-5173
Last Modified 17 Sep 2012 12:00:00
Published 15 Sep 2012 01:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5173

Summary

Buffer overflow in Bugbear Entertainment FlatOut 2005 allows user-assisted remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long string in the title field in a bed file.

Vulnerable Systems

Application

  • Bugbear Flatout 2005


References

XF - flatout-bed-bo(71578)

EXPLOIT-DB - 18173


Last Updated: 27 May 2016 10:51:42